#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
APPLY=[G'APPLY\u0e0f\u0e39\u0130\u0131\uff5c]
AWS\ Role=[G'AWS Role\u0e0f\u0e39\u0130\u0131\uff5c]
AWS\ Role\ to\ assume.=[G'\uff21\uff37\uff33 \uff32\uff4f\uff4ce to assume.\u0e0f\u0e39\u0130\u0131\uff5c]
Contents\ of\ the\ .tf\ file\ Or\ Full\ path\ of\ the\ .tf\ file\ that\ contains\ all\ configurations\ needed\ for\ a\ resource\ creation\ for\ any\ cloud\ service\ provider.=[G'\uff23\uff4f\uff4e\uff54\uff45\uff4e\uff54\uff53 \uff4f\uff46 \uff54\uff48\uff45 .\uff54\uff46 \uff46\uff49\uff4c\uff45 \uff2f\uff52 \uff26\uff55\uff4c\uff4c \uff50\uff41\uff54\uff48 \uff4f\uff46 \uff54\uff48\uff45 .\uff54f file that contains all configurations needed for a resource creation for any cloud service provider.\u0e0f\u0e39\u0130\u0131\uff5c]
Description=[G'\uff24\uff45scription\u0e0f\u0e39\u0130\u0131\uff5c]
DESTROY=[G'DESTROY\u0e0f\u0e39\u0130\u0131\uff5c]
Full\ path\ of\ the\ terraform\ installation.\ Ex\:\ /usr/local/bin/.=[G'\uff26\uff55\uff4c\uff4c \uff50\uff41\uff54\uff48 \uff4f\uff46 \uff54\uff48\uff45 terraform installation. Ex\: /usr/local/bin/.\u0e0f\u0e39\u0130\u0131\uff5c]
location=[G'location\u0e0f\u0e39\u0130\u0131\uff5c]
Operation\ Type=[G'\uff2f\uff50\uff45\uff52ation Type\u0e0f\u0e39\u0130\u0131\uff5c]
PLAN=[G'PLAN\u0e0f\u0e39\u0130\u0131\uff5c]
Run\ a\ generic\ terraform\ script\ which\ has\ some\ configurations\ to\ create\ cloud\ based\ resources.=[G'\uff32\uff55\uff4e \uff41 \uff47\uff45\uff4e\uff45\uff52\uff49\uff43 \uff54\uff45\uff52\uff52\uff41\uff46\uff4frm script which has some configurations to create cloud based resources.\u0e0f\u0e39\u0130\u0131\uff5c]
Run\ Terraform\ Command\ (AWS)=[G'\uff32\uff55\uff4e \uff34\uff45\uff52\uff52\uff41\uff46orm Command (AWS)\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ the\ Operation\ type.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff48\uff45 Operation type.\u0e0f\u0e39\u0130\u0131\uff5c]
step=[G'step\u0e0f\u0e39\u0130\u0131\uff5c]
Terraform\ Command=[G'\uff34\uff45\uff52\uff52\uff41form Command\u0e0f\u0e39\u0130\u0131\uff5c]
Terraform\ Contents=[G'\uff34\uff45\uff52\uff52\uff41\uff46orm Contents\u0e0f\u0e39\u0130\u0131\uff5c]
Terraform\ Iaac=[G'\uff34\uff45\uff52\uff52aform Iaac\u0e0f\u0e39\u0130\u0131\uff5c]
